.container.promo-wrapper {
  width: 1360px !important;
  margin-top: 30px;
  margin-bottom: 30px;
}

#mar-sub {
  width: 100%;
  background-image: url(../../../images/26/mar/sub/back.jpg);
  background-image: -webkit-image-set(url("../../../images/26/mar/sub/back.jpg") 1x,
      url("../../../images/26/mar/sub/back@2x.jpg") 2x);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  --red: #ed1c24;
  overflow: visible;
}

#mar-sub .banner-left {
  left: 3em;
}

#mar-sub .banner-right {
  right: 4em;
}

#mar-sub .image {
  margin: 2em 0;
}

#mar-sub .button {
  margin-top: 15px;
  font-size: 1.2em;
  width: 11em;
  height: 2em;
  border-radius: 1em;
  z-index: 1;
  line-height: 0;
}

#mar-sub .button {
  text-decoration: none;
  color: black;
}

#mar-sub .button:hover,
#mar-sub.button:visited,
#mar-sub .button:active {
  text-decoration: none;
  color: black;
}

@supports (background: -webkit-named-image(i)) {
  #mar-sub .button {
    padding-top: 2px;
  }
}

@media screen and (max-width: 1270px) {
  #mar-sub .banner-inner {
    padding: 15px;
    width: 100%;
    gap: 3em;
  }

  #mar-sub .banner-main {
    display: none;
  }

  #mar-sub .banner-left,
  #mar-sub .banner-right {
    position: relative;
  }

  #mar-sub .banner-left {
    left: unset;
  }

  #mar-sub .banner-right {
    right: unset;
  }

}

@media screen and (max-width: 991px) {}

@media screen and (max-width: 767px) {
  #mar-sub {
    background-image: url(../../../images/26/mar/sub/back-m.jpg);
    background-image: -webkit-image-set(url("../../../images/26/mar/sub/back-m.jpg") 1x,
        url("../../../images/26/mar/sub/back-m@2x.jpg") 2x);
  }

  #mar-sub .button {
    font-size: 1.3em;
  }

  #mar-sub .banner-inner {
    flex-direction: column;
    gap: 0;
    padding: 0;
    margin: 5% 0;
  }

  .banner-inner .banner-main {
    width: 100%;
  }

  #mar-sub .main {
    width: 100%;
    bottom: unset;
  }

  .banner-inner .banner-cta {
    margin-left: 0em;
    margin-right: 0em;
    width: 100%;
  }

  .container.promo-wrapper {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 567px) {
  #mar-sub .main {
    width: 92%;
  }

  #mar-sub .banner-inner {
    margin: 0;
    padding-top: 14%;
    padding-bottom: 18%;
  }

  #mar-sub .banner-right {
    right: unset;
    bottom: 0;
    position: relative;
    width: 100%;
  }

  #mar-sub .banner-main {
    margin: 0;
    margin-top: 6%;
    margin-bottom: 7%;
  }

  #mar-sub .button {
    font-size: 1.2em;
    margin-top: 22px;
    height: 2.2em;
    border-radius: 1.1em;
  }

  .container.promo-wrapper {
    margin-top: 20px;
  }

  #mar-sub .banner-left {
    left: unset;
    width: 100%;
  }
}